=== debian/control ===
Source: jolicloud-webapp-brainsnackers
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-brainsnackers
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.mattpelham.com/brainsnackers/
Description: Jolicloud web application for Brainsnackers
 The Brainsnackers web site running in a simple Jolicloud window.
